Ubuntu

Bugs : liburi-perl in Ubuntu

There are currently no open bugs.

"liburi-perl" versions published in Ubuntu

Trusty (1.60-1): main/perl
Saucy (1.60-1): main/perl
Quantal (1.60-1): main/perl
Precise (1.59-1): main/perl
Lucid (1.52-1): main/perl